Quassel IRC - Bug #1558

Wrong message visualization when it contains [
03/07/2020 03:05 PM - ilovelinux

Status: Closed Start date: 03/07/2020
Priority: Low Due date:

Assignee: % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version:

Version: 0.13.0 0S: Any
Description

Installed on Archlinux by quassel-monolithic package (https://www.archlinux.org/packages/community/x86_64/quassel-monoalithic/), |
think that GUI is based on QT

$ quassel —--version
quassel v0.13.1 (dist-3778al2)

Char: [l - Codepoint: U+26F2 - Name: FOUNTAIN - Category: So - Block: Miscellaneous Symbols

Related issues:
Is duplicate of Quassel IRC - Bug #1469: UTF8 Emojis push text downwards New 01/20/2018

History

#1 - 08/04/2020 03:23 PM - G-Flex
This problem affects seemingly all Unicode emoji, and on the Windows client as well. See bug #1469 - https:/bugs.quassel-irc.org/issues/1469

That bug was opened 2 1/2 years ago and | added my own details 1 1/2 years ago, so | would not expect a quick fix.

#2 - 06/16/2021 07:03 AM - phuzion
- Is duplicate of Bug #1469: UTF8 Emoajis push text downwards added

#3 - 06/16/2021 07:04 AM - phuzion

- Status changed from New to Closed

Closing as dupe of #1469.
